No se puede instalar MongooseIM en Mac OS

Voy a desarrollar una aplicación de chat con MongooseIM Server, pero no puedo instalar MongooseIM configuration de server en mi PC local, ¿Alguien puede ayudarme a solucionar este error, gracias de antemano.

A continuación: http://mongooseim.readthedocs.io/en/1.5.1/user-guide/Getting-started/

error: ===> Error al search y copyr dep: {git, "git: //github.com/goj/base16.git" {ref, "f78918e7b593fbdc35ec9bcc349aa50f47f45a8b enter image description here

enter image description here

Veo que esas dependencies se expresan usando el protocolo git:// .

Intente usar el https uno:

  git config --global url."https://".insteadOf git:// 

Y mira si el mismo process aún falla.
Asegúrese de estar utilizando una versión reciente de git (¿qué git --version regresa?)

    Intereting Posts